{
	"name": "Basic Yellow Door",
	"description": "A simple but effective door",
	"placer": {
		"handle": "placement.wall#door_placer",
		"params": {
			"model": "base:doors/basic",
			"texture": "base:models/doors/basic_yellow"
		}
	},
	"type": "door",
	"lower_walls_placement": false,
	"animations": {
		"closed": {
			"loop": true,
			"animations": [
				"doors/basic_closed"
			]
		},
		"open": {
			"loop": true,
			"animations": [
				"doors/basic_open"
			]
		},
		"closing": {
			"loop": false,
			"animations": [
				"doors/basic_closing",
				"doors/basic_closed"
			]
		},
		"opening": {
			"loop": false,
			"animations": [
				"doors/basic_opening",
				"doors/basic_open"
			]
		}
	},
	"cost": 500,
	"group": "Doors"
}